﻿/*html.lt-ie9 a.button {
    zoom: expression( this.runtimeStyle.zoom="1", this.appendChild( document.createElement("small") ).className="after",this.appendChild( document.createElement("small") ).className="before" );
}

html.lt-ie9 a.combobox {
    zoom: expression( this.runtimeStyle.zoom="1", this.appendChild( document.createElement("small") ).className="after" );
}
*/

/*.wrapper {
    behavior: url('PIE.htc');
}*/

/*header .logo { background-image: url(../img/logo-58.png); }*/

header .search input[type='submit']{
                   margin-top: 3px;
                }